# .bashrc
# If not running interactively, don't do anything
[[ $- != *i* ]] && return

PS1="[\u@\h \W]\$ "
TERM=xterm-256color

alias die="pkill -9 "
alias bye="doas poweroff "
alias rb="doas reboot "
alias d="doas "
alias ls="ls --color=auto"
alias l="ls -l "
alias ds="dirs -v "
alias pd="pushd "
alias pp="popd "

alias xbi="doas xbps-install "
alias xbr="doas xbps-remove "
alias xbq="xbps-query "
alias xbrc="doas xbps-reconfigure "

export XBPS_DISTDIR=$HOME/void-packages
export PATH=$HOME/packages/anaconda/bin:$PATH
